Endpoint Vulnerability

db5.3 vulnerability

Description

Berkeley DB could be made to expose sensitive information.

Affected Products

db5.3 - Berkeley DB Utilities

References

CVE-2019-8457,